---
locationsList:
      -
        title: Los Angeles
        lat: 33.9800
        lon: -118.1726
        zoom: 11
      -
        title: Brasilia
        lat: -15.7751
        lon: -47.6783
        zoom: 11
